classdef DepthStreamType < uint32
  % DepthStreamType
  %   The possible depth streams that can be streamed from the camera
  %

  enumeration
    RAW (0) % Stream raw data
    RADIAL_INTENSITY (1) % Stream both radial and intensity
    RADIAL (2) % Stream radial
    INTENSITY (3) % Stream intensity
  end
end
