import chronoptics.tof as tof

processing_config = tof.ProcessingConfig()
serial = "202001a"
cam = tof.KeaCamera(processing_config, serial)

calibration = cam.getCalibration()

print("Depth lens matrix", calibration.getDepthCameraMatrix())
print("Depth distortion coefficients", calibration.getDepthDistortionCoefficients())

print("RGB lens matrix", calibration.getRgbCameraMatrix())
print("RGB distortion coefficients", calibration.getRgbDistortionCoefficients())
